body
{
	margin: 0;
	padding: 0;
	font-family: arial, tahoma, sans-serif;
	font-size: 1em;
	background-color: #aab9f0;
	background-image: url(images/1.jpg);
	background-repeat: repeat-x; 
	background-position: 0 0;
}
#wrap
{
margin: 0 auto;
padding: 0;
width:100%;
}
#topheader
{
width: 905px;
height: 80px;
margin: 0 auto;
padding: 0;
}
#topheader h1
{
margin: 10px 0 0 0;
padding: 0;
font-size: 2.1em;
font-family: georgia, arial, tahoma, sans-serif;
}
#topheader h1 a
{
margin: 0;
padding: 0;
color: #fff;
text-decoration: none;
}
#topheader h1 a:hover
{
text-decoration: none;
}
#topheader h2
{
margin: 5px 0 0 0;
padding: 0 0 0 200px;
font-size: 1.2em;
font-family: arial, tahoma, sans-serif;
color: #fff;
}
#topbackgroundimage
{
width: 900px;
height: 200px;
margin: 0 auto;
padding: 0 0 0 0;
}
#topmenu
{
width: 900px;
height: 0px;
margin: 0 auto;
padding: 0;
}
#topmenu ul
{
margin: 0;
padding: 0;
}
#topmenu ul li
{
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
line-height: 30px;
}
#topmenu ul li a
{
margin: 0;
padding: 0 5px 0 20px;
color: #fff;
text-decoration: none;
font-size: 1em;
font-weight: bold;
font-family: arial, tahoma, sans-serif;
}
#topmenu ul li a:hover
{
color: #002844;
text-decoration: none;
}
#content
{
width: 900px;
height: 0px;
margin: 0 auto;
padding: 0;
background: url("") left top repeat-x;
}
#content #leftcolumn
{
float: left;
width: 750px;
margin: 0px;
padding: 0;
}
#content #leftcolumn h1
{
margin: 5px 0;
padding: 0 0 0 15px;
color: #fff;
font-size: 1.3em;
font-family: georgia, arial, tahoma, sans-serif;
border-bottom: 1px dotted #fff;
}
#content #leftcolumn p
{
margin: 10px;
padding: 0;
color: #fff;
font-size: 1em;
font-family: arial, tahoma, sans-serif;
}
#content #leftcolumn img.imagefloatleft
{
float: left;
margin: 0px;
padding: 0;
width: 250px;
height: 250px;
border: 1px solid #fff;
}
#white
{
white-space: pre;

      font-family: serif
	  }
#content #rightcolumn
{
float: right;
width: 150px;
margin: 10px;
padding: 0;
}
#content #rightcolumn h1
{
margin: 5px 0;
padding: 0 0 0 15px;
color: #fff;
font-family: georgia, arial, tahoma, sans-serif;
font-size: 1.3em;
border-bottom: 1px dotted #fff;
}
#content #rightcolumn p
{
margin: 10px 5px;
padding: 0;
color: #fff;
font-family: arial, tahoma, sans-serif;
font-size: .9em;
}
#content #rightcolumn img.imagefloatright
{
float: right;
margin: 5px;
padding: 0;
width: 100px;
height: 100px;
border: 1px solid #fff;
}
#content #rightcolumn ul
{
margin: 10px 0;
padding: 0;
}
#content #rightcolumn ul li
{
display: block;
list-style-type: none;
margin: 0;
padding: 0;
border-bottom: 1px solid #fff;
line-height: 1.3em;
}
#content #rightcolumn ul li a
{
margin: 0;
padding: 0 0 0 10px;
text-decoration: none;
font-size: .9em;
font-family: arial, tahoma, sans-serif;
color: #fff;
}
#content #rightcolumn ul li a:hover
{
text-decoration: none;
padding: 0 0 0 5px;
border-left: 5px solid #fff;
}
#footer
{
width: 900px;
margin: 0 auto;
padding: 10px 5px;
text-align: center;
border-top: 1px dotted #fff;
}
#footer p
{
margin: 5px 0;
padding: 0;
color: #fff;
font-size: .9em;
font-family: arial, tahoma, sans-serif;
}
#footer a
{
margin: 0;
padding: 0;
color: #fff;
text-decoration: none;
}
#style2 {
	font-family: "Benguiat Bk BT";
	font-weight: bold;
	font-size: 36px;
	}

#ONE
{
float: left;
width: 850px;
margin: 0px;
padding: 0;
}



#style3 {
	font-size: 18px;
	font-family: "Monotype Corsiva";
}

#footer a:hover
{
text-decoration: underline;
}
.clear
{
clear: both;
}
